<?php

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @package    Easy_Translate
 * @subpackage Easy_Translate/includes
 */
class Easy_Translate_i18n
{

    /**
     * Load the plugin text domain for translation.
     */
    public function load_plugin_textdomain()
    {

        load_plugin_textdomain(
            EASY_TRANSLATE,
            false,
            dirname(dirname(plugin_basename(__FILE__))) . '/languages/'
        );

    }

}
